### Method

# WPEPlatform BufferDMABufFormats get_format_modifiers

#### Declaration [src]

    GArray*
    wpe_buffer_dma_buf_formats_get_format_modifiers (
      WPEBufferDMABufFormats* formats,
      guint group,
      guint format
    )

#### Description [src]

Get the list of modifiers of `format` in `group` in `formats`.

#### Parameters

`group`

  Type: `guint`

  A group index.

`format`

  Type: `guint`

  A format index.

#### Return value

Type: An array of `guint64`

A `GArray` of #guint64.

The returned data is owned by the instance.